﻿/* ========================================================================== */
/* Base element styles 
/* ========================================================================== */
body {
    color: #000;
}
h1,
h2,
h3,
h4,
h5 {
    color: #006161;    
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span {
    color: #000; 
}


/* ========================================================================== */
/* Bootstrap button override styles 
/* ========================================================================== */
.btn-primary {
    color: #fff !important;
    border-color: #006161;
    background-color: #006161;
}


/* ========================================================================== */
/* Main navigation styles 
/* ========================================================================== */
.navbar {
    color: #fff;
	background-color: #000;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #006161;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
}
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:focus {
    outline: 3px solid transparent;    
    background-color: #fff;
    box-shadow: 0 -2px #fff, 0 4px #000;
    text-decoration: none;   
    color: #000; 
}



/* ========================================================================== */
/* Welcome intro styles 
/* ========================================================================== */
#welcome {
    color: #fff;
    border-bottom: 10px solid #000;
    background-color: #006161;
}
#welcome h1,
#welcome h2,
#welcome h3,
#welcome a {
    color: #fff;
}
#welcome h2 {
    font-size: 24px;    
}
#welcome a:focus {
    outline: 3px solid transparent;    
    background-color: #fff;
    box-shadow: 0 -2px #fff, 0 4px #000;
    text-decoration: none;   
    color: #000; 
}
.search-box .btn-default {
    color: #000;
}

/* ========================================================================== */
/* Landing page navigation styles 
/* ========================================================================== */
#landing-summary a {
    color: #006161;    
}
#landing-summary h3 a:focus {
    outline: 3px solid transparent;    
    background-color: #006161;
    box-shadow: 0 -2px #006161, 0 4px #fff;
    text-decoration: none;   
    color: #fff;
}

/* ========================================================================== */
/* A to Z letter styles 
/* ========================================================================== */
#atoz-letters {
    background-color: #006161;
    color: #fff;    
}
#atoz-letters a:link,
#atoz-letters a:visited,
#atoz-letters a:active {
    color: #fff;
}
#atoz-letters a:focus {
    outline: 3px solid transparent;    
    background-color: #fff;
    box-shadow: 0 -2px #fff, 0 4px #000;
    text-decoration: none;   
    color: #000; 
}
.atozterms a.active, .atozterms a:hover {
    background-color: #006161;
    color: #fff !important;
}

/* ========================================================================== */
/* Site wide widget styles 
/* ========================================================================== */
.widget {
    border-top: 10px solid #006161;    
}
.widget a {
    color:  #006161;     
}
.widget-filter label {
    font-family: Museo-700;    
    color:  #006161;    
}



/* ========================================================================== */
/* Footer styles 
/* ========================================================================== */
#footer {
    color: #000;
}
#footer h3 {
    color: #000;
}
#footer h3 strong {
    color: #000;
}
#footer h5 {
    color: #006161;
}
#footer a {
    color: #000;
}
#footer .social {
    padding-bottom: 10px;
    text-align: left;
}

#footer a:focus {
     outline: 3px solid transparent;    
    background-color: #006161;
    box-shadow: 0 -2px #006161, 0 4px #fff;
    text-decoration: none;   
    color: #fff;  
}



/* ========================================================================== */
/* Main breadcrumb styles 
/* ========================================================================== */
#breadcrumb {
    color: #fff;
    background-color: #006161;
    border-bottom: 10px solid #000;    
}
#breadcrumb a {
    color: #fff;    
}
#breadcrumb a:focus {
    outline: 3px solid transparent;    
    background-color: #fff;
    box-shadow: 0 -2px #fff, 0 4px #000;
    text-decoration: none;   
    color: #000; 
}
#breadcrumb .btn-default {
    color: #000;
}


/* ========================================================================== */
/* Content Section styles 
/* ========================================================================== */
#content a {
    color: #006161;
}
#content a:focus {
     outline: 3px solid transparent;    
    background-color: #006161;
    box-shadow: 0 -2px #006161, 0 4px #fff;
    text-decoration: none;   
    color: #fff;  
}

/* ========================================================================== */
/* Page Content styles 
/* ========================================================================== */
#page-content th {
    color: #006161;
}
#page-content a {
    color: #006161;    
    font-weight: bold;
}
#page-content a:focus {
     outline: 3px solid transparent;    
    background-color: #006161;
    box-shadow: 0 -2px #006161, 0 4px #fff;
    text-decoration: none;   
    color: #fff;  
}


/* ========================================================================== */
/* Editor content styles 
/* ========================================================================== */
.inset-text {
    border-left: 8px solid #006161;
}


/* ========================================================================== */
/* Report issue styles 
/* ========================================================================== */
#report-issue {
    padding-bottom: 15px;
}
#report-issue a {
    color: #006161;
    text-decoration:underline;
}
#report-issue a:focus {
    outline: 3px solid transparent;    
    background-color: #006161;
    box-shadow: 0 -2px #006161, 0 4px #fff;
    text-decoration: none;   
    color: #fff;
}


/* ========================================================================== */
/* Homepage advert styles 
/* ========================================================================== */
.advert .carousel-indicators .active {
	background:#006161;
	border-color:#006161;
}


/* ========================================================================== */
/* Pagination site styles 
/* ========================================================================== */
.pagination>.active>a, 
.pagination>.active>span, 
.pagination>.active>a:hover, 
.pagination>.active>span:hover, 
.pagination>.active>a:focus, 
.pagination>.active>span:focus {
    background-color: #006161;
    border-color: #006161;
}


/* ========================================================================== */
/* Events calendar styles 
/* ========================================================================== */
.responsive-calendar .day.active a:hover {
    background-color: #006161;
}
.responsive-calendar .day.active a {
    background-color: #eee;
    text-decoration: none;
    margin: 1px;
    color: #000;
}
.responsive-calendar .day a:hover {
    background-color: #006161;
    text-decoration: none;
    color: #fff;
}


/* ========================================================================== */
/* Used for the filter control styles 
/* ========================================================================== */
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #006161;
    outline: 0;
}


/* ========================================================================== */
/* Landing page section styles 
/* ========================================================================== */
.section-block i {
    font-size: 500%;
    color: #000;
}
.section-block h3 {
    margin-top: 0;
    font-size: 140%;
    margin-bottom: 15px;
    font-family: Museo-700;
}
.section-block p {
    font-size: 90%;
}


/* ========================================================================== */
/* Alert styles 
/* ========================================================================== */
.alert-info {
    color: #000;
    background-color: #D53880;
}
.alert-info a {
    color: #000;
}
